.WaPlaceHolder>div {
  padding: 20px 0 0 0;
}
.zoneContent .WaPlaceHolder>div {
  padding: 0 0 0 0;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .inner {
  display: flex;
  flex-direction: column;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .inner .boxActionContainer {
  order: 1;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .inner .registrationInfoContainer {
  order: 2;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .inner .paymentSystemsIconsBox {
  order: 3;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .inner .regTypeHr {
  order: 4;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer {
  margin: 0 0 5px 0;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer {
  padding: 0 0 0 0;
}
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer {
  margin: 0 0 10px 0;
}
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageBackContainer {
  margin: 0 0 10px 0;
}

.WaGadgetMenuHorizontal.menuStyle002 .menuBackground {
  background: #008BAE;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
  height: 24px;
  padding: 12px 20px 12px 10px;
  font: normal 16px/24px 'Open Sans';
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > a {
  height: 20px;
  padding: 2px 15px 10px 20px;
  font: normal 16px/24px 'Open Sans';
  background: #008BAE;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > ul.secondLevel > li > .item > a {
  height: 20px;
  padding: 2px 15px 10px 20px;
  font: normal 16px/24px 'Open Sans';
  background: #008BAE;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a:hover,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > a:hover,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel a span:hover {
  text-decoration: underline;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.dir>.item>a>span:before {
  content: none;
}

.WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal > li > a {
  font: normal 15px/22.5px 'Open Sans';
}
.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a {
  margin: 0px 0px;
}
.WaLayoutContainer {
  margin: 0px 0px 0px;
}
.WaLayoutContainerFirst {
  margin: 0px 0px 2px;
}
.WaLayoutTable .WaLayoutItem ~ .WaLayoutItem {
  margin-top: 10px;
}
.WaGadgetCustomMenu ul {
  margin: 0px 0px 0px 8px;
}
.WaGadgetUpcomingEvents .gadgetStyleTitle h4 {
  font-size: 16px;
}
.WaGadgetUpcomingEvents .gadgetStyleTitle {
  padding: 5px 20px;
}
.WaGadgetUpcomingEvents .gadgetStyleBody {
  padding: 5px 20px;
}

.WaPlaceHolderHeader2 > div {
  padding: 5px 0px;
}
.WaGadgetSiteSearch .searchBoxField {
  width: 148px;
}
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton[type="submit"],
input#FunctionalBlock1_ctl00_sendButton,
input#FunctionalBlock1_ctl00_cancelButton,
input#FunctionalBlock1_ctl00_backToProfileButton {
  background: #F78A00;
  color: #fff;
}
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton[type="submit"]:hover,
input#FunctionalBlock1_ctl00_sendButton:hover,
input#FunctionalBlock1_ctl00_cancelButton:hover,
input#FunctionalBlock1_ctl00_backToProfileButton:hover {
  background: #E6191C;
}
.WaGadgetAuthorizationRequired .loginPageTable #idRememberMe {
    margin: 0 0 15px 0;
}

WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a > span::before {
  content: none;
}
.WaGadgetBreadcrumbs {
    padding: 10px 0;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > ul.secondLevel > li > .item > a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > a,
.WaGadgetMenuHorizontal .menuBackground {
  background-color: #00A69D;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
  padding: 10px 20px 16px 10px;
}

.WaGadgetMenuHorizontal .menuInner {
  margin: 0 0 0 -10px;
}

.WaGadgetMenuHorizontal {
    margin: 20px 0 20px 0;
}

.WaGadgetMenuHorizontal .menuInner .firstLevel>li.last-child ul li.dir .item a:after {
 background: none;
}

#id_Footer1,
#idFooterContentHolder {
text-align: center;
}

#id_Footer1 {
  font-size: 14px;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
  margin-bottom: 20px;
  background: #F78A00;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > ul.secondLevel > li > .item > a:hover,
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    color: #00312f;
}

.WaGadgetBreadcrumbs ul li a {
  text-transform: uppercase;
  color: #662892;
}

h1, h2, h3 {
  margin: 0 0 0.4em;
}
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
    font-size: 1.50em;
    color: #00A69D;
}
h3 {
  text-transform: uppercase;
}

ul.home-buttons,
ul.calendar-button {
  padding-left: 0;
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
ul.home-buttons a,
ul.calendar-button a { 
  background-color: #F78A00;
  color: #ffffff;
  text-decoration: none;
  padding: 8px 15px 9px 15px;
  font: normal 15px/1.25 'Open Sans';
  margin: 0 10px;
  display: block;
  text-align: center;
}

ul.home-buttons a:hover,
ul.calendar-button a:hover {
  background-color: #E6191C;
}

@media screen and (max-width: 928px) {
  ul.home-buttons, ul.calendar-button {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ul.home-buttons li {
    width: 100%;
    margin-bottom: 10px;
  }
}

.WaGadgetEventsStateCalendar .EventListCalendar .EventListCalendarItemSelected .calendarDate {
  color: #00A69D;
}
.WaGadgetEventsStateList h3.sectionTitle {
  color: #00A69D;
  font-size: 1.30em;
  text-transform: none;
}
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
  color: #00A69D;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
  font-size: 1.1em;
  font-weight: 400;
  text-transform: uppercase;
}

.WaGadgetEventsStateList ul.boxesList li.boxesListItem {
    margin: 0;
}

.WaGadgetEventsStateList .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer a,
.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit],
.navigationOuterContainer .navigationContainer .left input.nextButton, .navigationOuterContainer .navigationContainer .left input.typeButton, .navigationOuterContainer .navigationContainer .left input[type=submit],
.WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton,
.WaGadgetContactProfile .topButtonsOuterContainer .inner a.memberDirectoryDetailsLink,
.WaGadgetContactProfileStatePhotoGallery input.typeButton {
  background: #F78A00;
  color: white;
  padding: 8px 15px 9px;
}
.WaGadgetEventsStateList .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer a:after {
  content: none;
}
.WaGadgetEventsStateList .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer a:hover,
.navigationOuterContainer .navigationContainer .right input.nextButton:hover, .navigationOuterContainer .navigationContainer .right input.typeButton:hover, .navigationOuterContainer .navigationContainer .right input[type=submit]:hover,
.navigationOuterContainer .navigationContainer .left input.nextButton:hover, .navigationOuterContainer .navigationContainer .left input.typeButton:hover, .navigationOuterContainer .navigationContainer .left input[type=submit]:hover,
.WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton:hover,
.WaGadgetContactProfile .topButtonsOuterContainer .inner a.memberDirectoryDetailsLink:hover,
.WaGadgetContactProfileStatePhotoGallery input.typeButton:hover {
  text-decoration: none;
  background: #E6191C;
}
input.typeButton {
background: #F78A00 !important;
  color: white !important;
  padding: 8px 15px 9px;
}
input.typeButton:hover {
  text-decoration: none;
  background: #E6191C !important;
}
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover {
    background: #E6191C;
}
.WaGadgetEventsStateCalendar #idViewSwitchersTable #group1,
.WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 {
  font-size: 14px;
}
.WaGadgetEventsStateCalendar .EventListCalendar td[class*=EventListCalendarItem][colspan] div {
  background: #00A69D;
}
span.camera_bar_cont {
  background: transparent !important;
}
.gadgetStyle001 {
  border: 5px solid #00A69D;
  margin-top: 18px;
}
.gadgetStyle001 .gadgetStyleTitle h4 {
  color: #662892;
  font-size: 1.40em;
  font-weight: bold;
}
.captionOuterContainer .captionContainer .fieldBody h4 {
  font-size: 1.30em;
    color: #00A69D;
}
.gadgetStyle001 .gadgetStyleTitle {
  background: transparent;
}

.WaLayoutContainerLast {
  margin-top: 20px;
}

.WaGadgetUpcomingEvents .gadgetStyleTitle {
    padding: 15px 20px 5px;
}

.WaGadgetUpcomingEvents .gadgetStyleBody {
    padding: 2px 20px 20px;
}

.WaLayoutTable [class^="WaLayoutItem"]:first-of-type {
  padding-right: 10px;
}


.WaLayoutTable [class^="WaLayoutItem"]:last-of-type {
  padding-left: 10px;
}

.fixed-nav {
  position: fixed; 
  left: 0; 
  top: 76px; 
  display: inline-block;
  vertical-align: top;
  background-color: #eeeeee; 
  font-size:14px;
  padding: 0 10px;
}
.WaGadgetCustomMenu.menuStyleNone .orientationHorizontal li a:hover {
 color: #00A69D;
}

#WA_messagePopup #contentBalancePanelId ul li a, #WA_messagePopup #contentBalancePanelId ul li a:visited {
  color: #00A69D;
}

#WA_messagePopup #contentBalancePanelId #messagePopupButton {
  background: #eeeeee;
}

.WaGadgetLoginButton a:hover {
    color: #F78A00;
}
.WaGadgetLoginButton .loginBoxProfileLink {    
  margin: 4px 5px 20px 5px;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu {
  font-size: 15px;
}

/*.WaGadgetContactProfile .memberDetailsTabsOuterContainer li:after {
  content: "|";
  color: #333;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer li:last-of-type:after {
  content: none;
}*/

.WaGadgetContactProfile .memberDetailsTabsOuterContainer li {
  border-right: 1.5px solid #333;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer li:last-of-type {
  border-right: none;
}


.WaGadgetContactProfile .memberDetailsTabsOuterContainer li a {
  color: #333;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer li a:hover,
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a:hover {
  color: #00A69D;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li {
  margin: 0 4px;
  padding-right: 9px;
}

.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li:first-of-type {
  margin-left: 0;
}

.socialLogin a {
  color: #fff !important;
}
.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li a:hover,
.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu li span {
  color: #F78A00;
  text-decoration: underline;
}

.WaGadgetEventsStateCalendar h3 {
  text-transform: none;
  font-size: 1.3em;
  font-weight: bold;
}

.WaGadgetEventsStateList h1.pageTitle a.rssFeedLabel,
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer,
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer,
.WaGadgetEventsStateList .pageTitleOuterContainer {
  margin: 0;
}
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a::after {
  top: 0.8em;
}

#idEventListCalendar,
.upcomingEventsContainer {
 padding-top: 20px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a::after,
.WaGadgetEventsStateList h1.pageTitle a.rssFeedLabel,
.WaGadgetEventsStateList .pageTitleOuterContainer .pageViewSwitcherOuterContainer .pageViewSwitcherContainer a::before,
.WaGadgetEventsStateCalendar h1.pageTitle a.rssFeedLabel,
.WaGadgetEventsStateCalendar .pageTitleOuterContainer #idEventViewSwitcher .pageViewSwitcherContainer a::before,
.WaGadgetEventsStateCalendar h1.pageTitle a.rssFeedLabel:hover,
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageBackContainer a:before,
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer a+a:before,
.WaGadgetEvents .pageTitleContainer h1.pageTitle a::after, .WaGadgetEvents .titleContainer h1.pageTitle a::after,
.WaGadgetEvents .pageTitleContainer #idTitleRight .pageViewSwitcherContainer a + a::before, .WaGadgetEvents .titleContainer #idTitleRight .pageViewSwitcherContainer a + a::before {
  background-image: url("https://dancegroup.wildapricot.org/resources/Icons/green-icons.png");
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageBackContainer a:hover,
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer a:hover {
  color: #00544F;
}
/*#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel .topButtonsOuterContainer .inner input#FunctionalBlock1_ctl00_ctl00_editButtonTop[type=submit] {
  min-width: 20px;
  width: 57px;
  color: transparent;
  background: transparent;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel .topButtonsOuterContainer .inner:before {
  content: "Edit";
  color: white;
  display: block;
  width: 27px;
  background: #F78A00;
  line-height: 18.75px;
  padding: 8px 15px 9px;
  position: absolute;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel #idTopButtonsContainer {
  -webkit-order: 2;
  order: 2;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel #idMemberDetailsTabsContainer {
  -webkit-order: 1;
  order: 1;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel #idMemberProfileContainer {
  -webkit-order: 3;
  order: 3;
}

#FunctionalBlock1_ctl00_ctl00_memberDetailsPanel a.memberDirectoryDetailsLink { 
    line-height: 18.75px;
    text-decoration: none;
    padding: 7px 15px 8px;
    float: right;
}
*/
#FunctionalBlock1_ctl00_ctl00_Subscriptions_memberSubscriptionsDiv .fieldContainer,
#subscribeToForumsContainer {
  display: none;
}

#FunctionalBlock1_ctl00_ctl00_Subscriptions_divSubscriptions #idEventRemindersContainer.fieldContainer,
#FunctionalBlock1_ctl00_ctl00_Subscriptions_divSubscriptions #idEmailNewsContainer.fieldContainer {
display: block;
}

#FunctionalBlock1_ctl00_ctl00_Subscriptions_divSubscriptions #idEventRemindersContainer:after {
  content: "Checking this will not cause a flood of emails.    This would be used to let people know that an event such as Getaway or Contrastock is open for registration. ";
margin-left: 235px;
display: block;
background: #ccedeb;
padding: 20px;
}

#FunctionalBlock1_ctl00_ctl00_Subscriptions_divSubscriptions #idEmailNewsContainer:after {
  content: "Checking this box allows you to receive the email notifications you specify in your Profile such as notification when the monthly Newsletter is available or notification of a last minute cancellation.";
margin-left: 235px;
display: block;
background: #ccedeb;
padding: 20px;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
  background: #F78A00;
  color: #ffffff;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
  background: #E6191C;
}

.accordion {
    background-color: #F78A00;
   background-image: url("https://dancegroup.wildapricot.org/resources/Icons/carat-down.png");
   background-repeat: no-repeat; 
   background-size: 10px 5px;
    background-position: calc(100% - 15px) center;
    color: #fff;
    cursor: pointer;
    padding: 8px 15px 9px 15px;
    width: calc(100% - 30px);
    border: none;
    text-align: left;
	text-decoration: underline;
    outline: none;
    transition: 0.4s;
  font: normal 15px/1.25 'Open Sans';
margin-bottom: 20px;
}

.panel p {
margin-top: 0;
}
.accordion.active, .accordion:hover {
    background-color: #E6191C; 
}

.accordion.active {
    background-image: url("https://dancegroup.wildapricot.org/resources/Icons/carat-up.png");
}

.panel {
    display: none;
    background-color: white;
    overflow: hidden;
 margin-bottom: 40px;
transition: 0.4s;
}

.WaGadgetContactProfile .topButtonsOuterContainer .inner a.memberDirectoryDetailsLink {
    font-size: 15px;
    text-decoration: none;
    padding: 7px 15px 9px;
}
/*.WaGadgetSiteSearch {
    margin-top: 131px !important;
}*/

.WaGadgetCustomMenu {
    margin-top: 40px; margin-bottom: 20px;
}

@media screen and (max-width: 616px) {
   .WaGadgetCustomMenu {
       margin-top: auto;
   }
   .WaGadgetLoginButton .alignRight,
   .WaGadgetSiteSearch .searchBoxOuter.alignRight,
   .WaGadgetCustomMenu ul.alignRight {
       text-align: center;
   }
}

.internal-nav ul {
list-style: none;
background: #00A69D;
text-align: center;
}
.internal-nav ul li {
display: inline-block;
padding: 10px 0;
}
.internal-nav ul li a {
text-decoration: none;
color: #fff;
padding: 10px 20px;
}
.internal-nav ul li a:hover {
text-decoration: underline;
color: #373737;
}

#id_A4Yf2Bh {
display: none;
}